Subject: Ticket Assigned - Returns Contact Number
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Nov 2019 08:06:54 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Contact Number Dear Maxfashion Team,

Kindly, I've requested a return for some of goods I've purchased, however I
noticed that my contact number on system was incorrect (0524251385) so
later I've corrected it to (0524251359), so please I need to make sure that
the return team will contact me on the new number not the old one.

Order number: 9759216249

Thank you,,,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231313